跳至主內容

IBM WebSphere Application Server 繞過保安限制漏洞

發佈日期: 2023年10月27日 271 觀看次數

風險: 中度風險

類型: 伺服器 - 互聯網應用伺服器

類型: 互聯網應用伺服器

於 IBM WebSphere Application Server發現一個漏洞。遠端攻擊者可利用這個漏洞,於目標系統觸發繞過保安限制。

 

 

影響

  • 繞過保安限制

受影響之系統或技術

  • IBM WebSphere Hybrid Edition 5.1
  • IBM WebSphere Application Server Liberty 23.0.0.9 - 23.0.0.10
 

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:


漏洞識別碼


資料來源


相關連結